body { color: #fff; font-size: 12px; font-family: georgia, serif; line-height: 16px; background-color: #007cbf; background-image: url(../images/hg.gif); background-repeat: repeat-x; background-position: 0 0; text-align: center; position: absolute; top: 0; left: 0; width: 99%; margin: 0; padding: 0; }
h1 { font-size: 20px; font-weight: normal; font-style: normal; line-height: 26px; text-align: center; }
h2 { font-size: 16px; font-weight: normal; font-style: normal; line-height: 22px; text-align: center; }
p { background-image: url(../images/eckerl.gif); background-repeat: no-repeat; background-position: center 100%; text-align: center; padding-bottom: 100px; }
.main { top: 180px; width: 500px; margin: 0; padding: 0; }
.link_extern { color: #fff; background-image: url(../images/blatt_n.gif); background-repeat: no-repeat; background-position: 0 center; text-decoration: none; padding-left: 28px; }
.link_extern:hover { color: #f60; background-image: url(../images/blatt_r.gif); text-decoration: none; background-repeat: no-repeat; background-position: 0 center; padding-left: 28px; }
#impressum { text-align: center; position: absolute; top: 150px; left: 0; width: 300px; margin: 0; padding: 0; }
.link { color: #fff; text-decoration: underline; }
.link:hover { color: #f60; text-decoration: none; }
